#playlist {
  list-style: none;
  padding: 0;
  margin-top: 15px;
  border-radius: 12px;
  overflow: hidden;
  background: #f8f9fa;
  box-shadow: 0 4px 10px rgba(0,0,0,.1);
}

#playlist li {
  border-bottom: 1px solid #ddd;
  cursor: pointer;
  transition: .25s;
}

#playlist li:last-child {
  border-bottom: none;
}

#playlist li a {
  display: block;
  padding: 14px;
  text-decoration: none;
  color: #333;
  font-weight: 500;
}

#playlist li:hover {
  background: #ececec;
}

#playlist li.active {
  background: #25499a;
}

#playlist li.active a {
  color: white;
}
